Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1806659 - /etc/sysconfig/nrpe is ignored
Summary: /etc/sysconfig/nrpe is ignored
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nrpe
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jan ONDREJ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 17:22 UTC by Stefano Biagiotti
Modified: 2021-03-27 00:42 UTC (History)
6 users (show)

Fixed In Version: nrpe-4.0.3-6.fc33 nrpe-4.0.3-6.fc32 nrpe-4.0.3-6.el8 nrpe-4.0.3-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 18:49:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefano Biagiotti 2020-02-24 17:22:01 UTC
Description of problem:
Additional arguments from /etc/sysconfig/nrpe are ignored.


Version-Release number of selected component (if applicable):
nrpe-3.2.1-9.el8.x86_64


Possible solution:
Edit /usr/lib/systemd/system/nrpe.service.

-  EnvironmentFile=/etc/sysconfig/nrpe
-  add $NRPE_SSL_OPT to ExecStart
-  (optional) rename $NRPE_SSL_OPTS to something more meaningful
   (e.g. $NRPE_EXTRA_ARGS)

Comment 1 Fedora Admin XMLRPC Client 2020-02-25 16:35:08 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin user for bugzilla script actions 2021-02-17 12:05:44 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2021-03-11 14:42:04 UTC
FEDORA-2021-04fa045d23 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-04fa045d23

Comment 5 Fedora Update System 2021-03-11 14:53:44 UTC
FEDORA-2021-608b88faa7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-608b88faa7

Comment 6 Fedora Update System 2021-03-11 18:05:45 UTC
FEDORA-EPEL-2021-52425efa64 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-52425efa64

Comment 7 Fedora Update System 2021-03-11 18:17:48 UTC
FEDORA-EPEL-2021-f8025180be has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f8025180be

Comment 8 Fedora Update System 2021-03-12 00:18:17 UTC
FEDORA-EPEL-2021-52425efa64 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-52425efa64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-12 00:19:24 UTC
FEDORA-2021-04fa045d23 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-04fa045d23`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-04fa045d23

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-12 00:21:34 UTC
FEDORA-2021-608b88faa7 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-608b88faa7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-608b88faa7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-12 00:27:43 UTC
FEDORA-EPEL-2021-f8025180be has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f8025180be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-19 18:49:08 UTC
FEDORA-2021-04fa045d23 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-19 18:52:22 UTC
FEDORA-2021-608b88faa7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-27 00:29:43 UTC
FEDORA-EPEL-2021-52425efa64 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-27 00:42:24 UTC
FEDORA-EPEL-2021-f8025180be has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.